// creator  : weidu.exe (version 23100)
// argument : UDSILVER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDSILVER~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #51331 /* ~Welcome, welcome to my lair. I have watched your progress with great interest.~ [SILVER02] */
  IF ~!Dead("UDtrap06")
Dead("UDbalor")
!Dead("UDsvir03")~ THEN REPLY #51334 /* ~My lady, you honor me with your words.~ */ GOTO 6
  IF ~OR(3)
Dead("UDtrap06")
!Dead("UDbalor")
Dead("UDsvir03")~ THEN REPLY #51335 /* ~You honor me with your words.~ */ GOTO 1
  IF ~!Dead("UDtrap06")
!Dead("UDsvir03")
Dead("UDbalor")~ THEN REPLY #51336 /* ~I must be a grand sight if I interest the eyes of a silver dragon.~ */ GOTO 7
  IF ~OR(3)
Dead("UDtrap06")
!Dead("UDbalor")
Dead("UDsvir03")~ THEN REPLY #51338 /* ~I must be a grand sight if I interest the eyes of a silver dragon.~ */ GOTO 1
  IF ~!Dead("UDtrap06")
!Dead("UDsvir03")
Dead("UDbalor")~ THEN REPLY #51339 /* ~Your 'interest' does not concern me. I have come seeking information.~ */ GOTO 8
  IF ~OR(3)
Dead("UDtrap06")
!Dead("UDbalor")
Dead("UDsvir03")~ THEN REPLY #51340 /* ~Your 'interest' does not concern me. I have come seeking information.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.5 0.3 0.1
  SAY #51341 /* ~Hold your tongue! My 'interest' does not imply approval! In another time you would have encountered my tooth and claw instead of words!~ */
  IF ~Dead("UDtrap06")
Dead("UDbalor")~ THEN GOTO 2
  IF ~!Dead("UDtrap06")
!Dead("UDbalor")~ THEN GOTO 3
  IF ~Dead("UDtrap06")
!Dead("UDbalor")~ THEN GOTO 4
  IF ~Dead("udsvir03")~ THEN GOTO 60
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #51342 /* ~I have watched from afar, and the cruel murder of Therndle's son should earn you my wrath. A pointless death it was!~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #51343 /* ~You have come here through trickery, without granting the wishes of Goldander Blackenrock. He and his people will fall to the Baalor they unearthed because of it.~ */
  IF ~~ THEN DO ~SetGlobal("SvirHostile","GLOBAL",10)~ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #51345 /* ~You committed pointless murder in your travels, leaving Therndle with no son, and you used trickery to get here without helping Goldander Blackenrock. If they are not dead now they soon will be.~ */
  IF ~~ THEN DO ~SetGlobal("SvirHostile","GLOBAL",10)~ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 60.0 4.0 3.0 2.0
  SAY #51348 /* ~You are vile in many ways, but I have need of you. I also know that you have need of me.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 6 // from: 0.0
  SAY #51349 /* ~I'm sure I do, but flattery is not why I have allowed you to come here. Do not think me too generous; I am not as tolerant as others of my kind.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 7 // from: 0.2
  SAY #51350 /* ~Your ego swells undeservedly. Interest does not mark approval or support. Do not presume to be in my good graces, <CHARNAME>, I am not as tolerant as others of my kind.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 8 // from: 0.4
  SAY #51352 /* ~I know full well what you have come for. Do not presume that you may simply ask and receive what you need. I am not as tolerant as others of my kind.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0 7.0 6.0 5.0
  SAY #51356 /* ~I am Adalon, the guardian, and I have done my duty as well as I have been able for many a century. I was not the first, but I know the history.~ */
  IF ~!IsValidForPartyDialogue("IMOEN2")
!IsValidForPartyDialogue("AERIE")
!IsValidForPartyDialogue("NALIA")~ THEN GOTO 10
  IF ~IsValidForPartyDialogue("IMOEN2")~ THEN EXTERN ~IMOEN2J~ 35
  IF ~IsValidForPartyDialogue("AERIE")
!IsValidForPartyDialogue("IMOEN2")~ THEN EXTERN ~AERIEJ~ 164
  IF ~IsValidForPartyDialogue("NALIA")
!IsValidForPartyDialogue("IMOEN2")
!IsValidForPartyDialogue("AERIE")~ THEN EXTERN ~NALIAJ~ 288
END

IF ~~ THEN BEGIN 10 // from: 58.0 9.0
  SAY #51361 /* ~My charge is the elven ruins above, an ancient temple that marks the gateway to the Underdark. There are others elsewhere, but this was the first.~ */
  IF ~~ THEN REPLY #51371 /* ~The first what?~ */ GOTO 11
  IF ~~ THEN REPLY #51372 /* ~What do I care about an ancient ruin?~ */ GOTO 11
  IF ~~ THEN REPLY #51373 /* ~Why does it warrant you as a guardian?~ */ GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.2 10.1 10.0
  SAY #51364 /* ~The temple marks where the elves of dark hearts first descended, truly separating from Elven kind and becoming Drow.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #51374 /* ~The Drow keep the outpost of Ust Natha here as a symbol, one that is fought over regularly, though I have governed the hostilities and seen peace for decades at a time.~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #51379 /* ~But there has been a crime here recently, and I can no longer honor my commitment. I will ask your assistance, and in return I will aid you.~ */
  IF ~~ THEN REPLY #51380 /* ~Speak on. I will listen and see what I can do.~ */ GOTO 14
  IF ~!Dead("UDbalor")
~ THEN REPLY #51381 /* ~This again? You have seen how I respond to helping others.~ */ GOTO 14
  IF ~~ THEN REPLY #51382 /* ~I do not respond well to requests for favors. Perhaps if I got a taste of your hoard?~ */ GOTO 14
  IF ~~ THEN REPLY #51384 /* ~And if I do not need your aid?~ */ GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.3 13.2 13.1 13.0
  SAY #51385 /* ~Silence! I... I will tell you when you may speak. This is a VERY important matter, and I will not be interrupted.~ */
  IF ~!IsValidForPartyDialogue("JAHEIRA")
!IsValidForPartyDialogue("KORGAN")
!IsValidForPartyDialogue("VALYGAR")~ THEN GOTO 15
  IF ~IsValidForPartyDialogue("JAHEIRA")~ THEN EXTERN ~JAHEIRAJ~ 485
  IF ~IsValidForPartyDialogue("KORGAN")
!IsValidForPartyDialogue("JAHEIRA")~ THEN EXTERN ~KORGANJ~ 156
  IF ~IsValidForPartyDialogue("VALYGAR")
!IsValidForPartyDialogue("JAHEIRA")
!IsValidForPartyDialogue("KORGAN")~ THEN EXTERN ~VALYGARJ~ 92
END

IF ~~ THEN BEGIN 15 // from: VALYGARJ:92.0 14.0
  SAY #51387 /* ~The Drow respected the borders of this place for centuries, only venturing out for sport and small skirmishes. That was the balance.~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #51395 /* ~The two you seek, this Bodhi and Jon Irenicus, I believe they have made a deal with the Drow for their own safe passage and offered a way to tip the scales against their Elven enemy.~ */
  IF ~!IsValidForPartyDialogue("JAHEIRA")
!IsValidForPartyDialogue("EDWIN")
!IsValidForPartyDialogue("KELDORN")~ THEN GOTO 17
  IF ~IsValidForPartyDialogue("JAHEIRA")
~ THEN EXTERN ~JAHEIRAJ~ 486
  IF ~IsValidForPartyDialogue("EDWIN")
!IsValidForPartyDialogue("JAHEIRA")~ THEN EXTERN ~EDWINJ~ 129
  IF ~IsValidForPartyDialogue("KELDORN")
!IsValidForPartyDialogue("JAHEIRA")
!IsValidForPartyDialogue("EDWIN")~ THEN EXTERN ~KELDORJ~ 217
END

IF ~~ THEN BEGIN 17 // from: 16.0
  SAY #51397 /* ~You may ask why I do not extend my influence. I cannot. Irenicus bargained with my most prized possession. He violated my lair and stole from me. They have taken my eggs.~ */
  IF ~~ THEN REPLY #51399 /* ~Vile creatures! Such a crime is unthinkable!~ */ GOTO 18
  IF ~~ THEN REPLY #51400 /* ~Unfortunate. I assume they threaten to destroy them should you venture out?~ */ GOTO 18
  IF ~~ THEN REPLY #51401 /* ~Hah! Caught you napping, did they? A brilliant way to take the tooth out of your bite.~ */ GOTO 18
END

IF ~~ THEN BEGIN 18 // from: 17.2 17.1 17.0
  SAY #51403 /* ~I have been informed that to move from my lair is to cause the destruction of my eggs. It is the final straw in a long list of atrocities I have been witness to.~ */
  IF ~!IsValidForPartyDialogue("KORGAN")
!IsValidForPartyDialogue("HAERDALIS")
!IsValidForPartyDialogue("MINSC")~ THEN GOTO 19
  IF ~IsValidForPartyDialogue("KORGAN")
~ THEN EXTERN ~KORGANJ~ 157
  IF ~IsValidForPartyDialogue("HAERDALIS")
!IsValidForPartyDialogue("KORGAN")~ THEN EXTERN ~HAERDAJ~ 127
  IF ~IsValidForPartyDialogue("MINSC")
!IsValidForPartyDialogue("KORGAN")
!IsValidForPartyDialogue("HAERDALIS")~ THEN EXTERN ~MINSCJ~ 183
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #51406 /* ~You must retrieve them for me. Do this, and I will reveal a safe escape route to leave the Underdark, one that emerges close to where Irenicus plots his next move.~ */
  IF ~~ THEN GOTO 20
END

IF ~~ THEN BEGIN 20 // from: 19.0
  SAY #51423 /* ~In addition to placing you near your target, I will also make a gift of an item from my hoard. It will be powerful, and worthy of your service.~ */
  IF ~~ THEN REPLY #51427 /* ~I would offer to help you even if there were no reward.~ */ GOTO 22
  IF ~~ THEN REPLY #51428 /* ~You ask me to oppose a force that you will not? This is a suicide mission!~ */ GOTO 23
  IF ~~ THEN REPLY #51429 /* ~I wonder what it is that you think I can do? You ask me to face an entire Drow city.~ */ GOTO 23
  IF ~~ THEN REPLY #51440 /* ~If you are so weak perhaps I should just take what I wish from your hoard.~ */ GOTO 21
END

IF ~~ THEN BEGIN 21 // from: 20.3
  SAY #51441 /* ~I am not so foolish as to keep my hoard next to a Drow outpost. No, you will get what I give you and not a coin more. You may not think it enough, but I disagree.~ */
  IF ~~ THEN GOTO 23
END

IF ~~ THEN BEGIN 22 // from: 20.0
  SAY #51442 /* ~Very noble, though I have had many a person give up on such vows before. My term here has soured me on the company of non-dragons.~ */
  IF ~~ THEN GOTO 24
END

IF ~~ THEN BEGIN 23 // from: 21.0 20.2 20.1
  SAY #51443 /* ~I realize the danger of the request, but I do not ask you to simply assault the place. No, there is a much more subtle way to succeed.~ */
  IF ~~ THEN GOTO 25
END

IF ~~ THEN BEGIN 24 // from: 22.0
  SAY #51447 /* ~I am grateful however, and will see to your success. I do not ask you to assault the city, rather to enter it with subtlety.~ */
  IF ~~ THEN GOTO 25
END

IF ~~ THEN BEGIN 25 // from: 24.0 23.0
  SAY #51449 /* ~You will take the identity of a group of Drow I dispatched recently, a party from another city destined for Ust Natha.~ */
  IF ~!IsValidForPartyDialogue("KELDORN")
!IsValidForPartyDialogue("JAHEIRA")~ THEN GOTO 26
  IF ~IsValidForPartyDialogue("KELDORN")
~ THEN EXTERN ~KELDORJ~ 218
  IF ~IsValidForPartyDialogue("JAHEIRA")
!IsValidForPartyDialogue("KELDORN")~ THEN EXTERN ~JAHEIRAJ~ 487
END

IF ~~ THEN BEGIN 26 // from: 59.0 25.0
  SAY #51451 /* ~I will transform you, and you will be able to pass among the Drow with ease. They will not see through the fiction I create.~ */
  IF ~~ THEN GOTO 27
END

IF ~~ THEN BEGIN 27 // from: 26.0
  SAY #51452 /* ~When you arrive at the gate, tell them you are from the city of Ched Nasad, and that you seek sanctuary within Ust Natha.~ */
  IF ~~ THEN REPLY #51453 /* ~Cast your spells and let the illusion begin.~ */ GOTO 33
  IF ~~ THEN REPLY #51455 /* ~I question the logic of this. I do not know the ways of the drow as well as I should.~ */ GOTO 28
  IF ~~ THEN REPLY #51465 /* ~Wait, this is just too dangerous. There must be another way.~ */ GOTO 32
  IF ~~ THEN REPLY #51466 /* ~Get another lackey, I will find my own way.~ */ GOTO 32
END

IF ~~ THEN BEGIN 28 // from: 27.1
  SAY #51456 /* ~Improvise. They are in the turmoil of war at the moment and will overlook much. They will not turn away extra hands.~ */
  IF ~!Dead("Viconia")
InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",STATE_SLEEPING)
~ THEN GOTO 29
  IF ~OR(4)
Dead("Viconia")
!InParty("Viconia")
!See("Viconia")
StateCheck("Viconia",STATE_SLEEPING)~ THEN GOTO 31
END

IF ~~ THEN BEGIN 29 // from: 28.0
  SAY #51458 /* ~You might also consult the Drow you travel with. I'm sure she will be a fountain of knowledge. She has an interest in not being discovered, I understand.~ */
  IF ~~ THEN GOTO 30
END

IF ~~ THEN BEGIN 30 // from: 29.0
  SAY #51459 /* ~Viconia, is it not? You are a rogue and as much reviled by the Drow as any surface dweller. Still, if you seek redemption and betray me I will end your life.~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 102
END

IF ~~ THEN BEGIN 31 // from: VICONIJ:102.0 28.1
  SAY #51462 /* ~You will not be discovered by any other means than your own mistakes, so be careful not to make them.~ */
  IF ~~ THEN REPLY #51470 /* ~Let the casting begin then.~ */ GOTO 33
  IF ~~ THEN REPLY #51471 /* ~Wait, this is too dangerous. There must be another way.~ */ GOTO 32
END

IF ~~ THEN BEGIN 32 // from: 31.1 27.3 27.2
  SAY #51468 /* ~I fear that the choice is no longer yours.~ */
  IF ~~ THEN DO ~SetGlobal("PlayerLooksLikeDrow","GLOBAL",1)~ EXIT
END

IF ~~ THEN BEGIN 33 // from: 31.0 27.0
  SAY #51474 /* ~Yes, let it be done.~ */
  IF ~~ THEN DO ~SetGlobal("PlayerLooksLikeDrow","GLOBAL",1)~ EXIT
END

IF ~Global("PlayerLooksLikeDrow","GLOBAL",1)
Global("spoke2","LOCALS",0)~ THEN BEGIN 34 // from:
  SAY #51478 /* ~It is done. You now resemble the denizens of the Drow city, complete with a house insignia that will not draw undue attention. I suggest you act like Drow when speaking to anyone you meet.~ [SILVER07] */
  IF ~~ THEN DO ~SetGlobal("spoke2","LOCALS",1)~ GOTO 53
END

IF ~~ THEN BEGIN 35 // from: 53.0
  SAY #51479 /* ~The illusion will last as long as it needs to. Trying to leave the city through their main gate to the surface will dispel the magic. You will be on your own against impossible odds.~ */
  IF ~~ THEN GOTO 36
END

IF ~~ THEN BEGIN 36 // from: 35.0
  SAY #51486 /* ~I am sorry, but I must protect my interests. The only safe escape is through my influence once my eggs are recovered.~ */
  IF ~~ THEN REPLY #51487 /* ~I will do what I can, Adalon.~ */ GOTO 37
  IF ~~ THEN REPLY #51488 /* ~As long as you honor the deal I will be content.~ */ GOTO 37
  IF ~~ THEN REPLY #51489 /* ~Ahh, but I have the face of a Drow now. I don't need you at all!~ */ GOTO 38
END

IF ~~ THEN BEGIN 37 // from: 36.1 36.0
  SAY #51490 /* ~I thank you. Remember, you are from the city of Ched Nasad. Take a Drow name as well. Use 'Veldrin,' it is commonly used.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #15797 /* ~Recover the Silver Dragon's Eggs.

I have finally encountered Adalon, a female silver dragon who is desperate to have her eggs returned.  She normally guards the path to the surface from drow incursion, but Irenicus and Bodhi have stolen her eggs and given them to the drow... and she can do nothing for fear of her eggs being destroyed.  
She has turned me into the likeness of a drow, with the name 'Veldrin', and bade me to enter the nearby city of Ust Natha in search of her eggs.  Once her eggs are returned safely, she will show me to the surface and reward me with an item from her hoard.~ */ EXIT
END

IF ~~ THEN BEGIN 38 // from: 36.2
  SAY #51491 /* ~You walk a dangerous path! Do not tempt me when I am on the verge of losing all that is precious!~ */
  IF ~~ THEN GOTO 39
END

IF ~~ THEN BEGIN 39 // from: 38.0
  SAY #51492 /* ~You are from the city of Ched Nasad! Your Drow name is... is the commonly used 'Veldrin!' Do as I ask!~ */
  IF ~~ THEN UNSOLVED_JOURNAL #15797 /* ~Recover the Silver Dragon's Eggs.

I have finally encountered Adalon, a female silver dragon who is desperate to have her eggs returned.  She normally guards the path to the surface from drow incursion, but Irenicus and Bodhi have stolen her eggs and given them to the drow... and she can do nothing for fear of her eggs being destroyed.  
She has turned me into the likeness of a drow, with the name 'Veldrin', and bade me to enter the nearby city of Ust Natha in search of her eggs.  Once her eggs are returned safely, she will show me to the surface and reward me with an item from her hoard.~ */ EXIT
END

IF ~NumTimesTalkedToGT(0)
GlobalLT("udDrowPlot","GLOBAL",99)~ THEN BEGIN 40 // from:
  SAY #51493 /* ~You return!~ */
  IF ~PartyHasItem("misc9t")~ THEN GOTO 41
  IF ~Global("EggsDie","GLOBAL",0)
!PartyHasItem("misc9t")~ THEN GOTO 51
  IF ~!PartyHasItem("misc9t")
Global("DrowCityHostile","GLOBAL",1)~ THEN GOTO 54
  IF ~Global("EggsDie","GLOBAL",1)~ THEN GOTO 49
END

IF ~~ THEN BEGIN 41 // from: 40.0
  SAY #51629 /* ~You have returned victorious! I sense my beautiful eggs on your person. I shall take them and give you the reward I promised.~ */
  IF ~~ THEN DO ~TakePartyItem("misc9t")
GiveItemCreate("xbow10",LastTalkedToBy,1,1,1)~ GOTO 42
END

IF ~~ THEN BEGIN 42 // from: 41.0
  SAY #51632 /* ~May it serve you well in the time ahead. Ahh, but I also promised a safe escape, did I not? One that will lead you nearer Bodhi and Irenicus?~ */
  IF ~~ THEN GOTO 43
END

IF ~~ THEN BEGIN 43 // from: 42.0
  SAY #51633 /* ~I shall transport us there, and see you safely away. Truth be known you might have gone there yourself, but it would have been all the bloodier.~ */
  IF ~~ THEN REPLY #51634 /* ~It was an honor to serve. May I assume that you will be punishing the Drow now?~ */ GOTO 44
  IF ~~ THEN REPLY #51635 /* ~I am simply glad that the ordeal is over and now I can return to the surface.~ */ GOTO 47
  IF ~~ THEN REPLY #51636 /* ~I only did it for the item. You were not necessary. Just hurry up and go.~ */ GOTO 47
END

IF ~~ THEN BEGIN 44 // from: 43.0
  SAY #51637 /* ~No, they will receive what they deserve from the elves they face. I have seen too much of this evil to continue guarding a peace that does not exist.~ */
  IF ~~ THEN GOTO 45
END

IF ~~ THEN BEGIN 45 // from: 48.0 47.0 44.0
  SAY #51638 /* ~My last act here will be a few selective deaths perhaps, a lesson for those responsible for my strife at least. They will know not to cross my path again.~ */
  IF ~~ THEN GOTO 46
END

IF ~~ THEN BEGIN 46 // from: 45.0
  SAY #51639 /* ~But that is for later. I shall help you as I promised and then see to my own concerns. Before I take you to the way to the surface, I must transform myself into a more suitable form.~ */
  IF ~~ THEN DO ~ClearActions(Player1)
ClearActions(Player2)
ClearActions(Player3)
ClearActions(Player4)
ClearActions(Player5)
ClearActions(Player6)
AddXPObject(Player1,78500)
AddXPObject(Player2,78500)
AddXPObject(Player3,78500)
AddXPObject(Player4,78500)
AddXPObject(Player5,78500)
AddXPObject(Player6,78500)
StartCutSceneMode()
StartCutScene("Cut44c")
~ EXIT
END

IF ~~ THEN BEGIN 47 // from: 43.2 43.1
  SAY #51641 /* ~I am relieved that this is over as well, though I will not be returning to my previous duties. I have seen too much of this evil to continue guarding a peace that does not exist.~ */
  IF ~~ THEN GOTO 45
END

IF ~~ THEN BEGIN 48 // from:
  SAY #51642 /* ~Yes, that is the attitude that has formed my decision to leave.  I have seen too much of evil to continue guarding a peace that does not exist.~ */
  IF ~~ THEN GOTO 45
END

IF ~~ THEN BEGIN 49 // from: 40.3
  SAY #51643 /* ~You show amazing gall to come here! Have you the fortitude to stand before me when my eggs have been destroyed?! I sensed their deaths!~ */
  IF ~~ THEN GOTO 50
END

IF ~~ THEN BEGIN 50 // from: 49.0
  SAY #51644 /* ~You will be the first to feel my wrath! All that partook in this crime will fall, but your failure makes you the first!~ */
  IF ~~ THEN DO ~EraseJournalEntry(15797)
EraseJournalEntry(10105)
Enemy()~ SOLVED_JOURNAL #6554 /* ~Recover the Silver Dragon's Eggs.

Adalon was furious at the destruction of her eggs, as I suspected she would be.  She attacked me on sight.~ */ EXIT
END

IF ~~ THEN BEGIN 51 // from: 40.1
  SAY #51646 /* ~You must hurry your efforts. I cannot bear to have my eggs in the hands of those imbeciles! I ask you to return to the illusion we have concocted.~ */
  IF ~~ THEN GOTO 52
END

IF ~~ THEN BEGIN 52 // from: 51.0
  SAY #51647 /* ~You are Veldrin from the Drow city of Ched Nasad. You seek refuge, and are willing to aid in their efforts against the elves. Go now.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 53 // from: 34.0
  SAY #51650 /* ~You will also have knowledge of the language of the Drow, and your speech will be heard as though you have spoken their dark tongue all your life.~ */
  IF ~~ THEN GOTO 35
END

IF ~~ THEN BEGIN 54 // from: 40.2
  SAY #51652 /* ~You... are a fool. Despite the perfection of the illusion you have enraged the entire city against you. There is nothing more to be done.~ */
  IF ~~ THEN GOTO 55
END

IF ~~ THEN BEGIN 55 // from: 54.0
  SAY #51653 /* ~I remain unable to act, and you have nothing but a slaughter ahead of you. It is disheartening, but there is nothing more to be done. Leave.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #10105 /* ~Recover the Silver Dragon's Eggs.

Adalon cannot help me anymore now that the drow city has turned against me.  The drow yet hold her eggs, so she cannot act... and my only option is to engage in a slaughter that would be extremely difficult to win.~ */ EXIT
END

IF ~Global("udDrowPlot","GLOBAL",100)~ THEN BEGIN 56 // from:
  SAY #51654 /* ~We are finished in our dealings. Leave me, that I might do what I must in peace.~ [SILVER09] */
  IF ~~ THEN EXIT
END

IF ~Global("udDrowPlot","GLOBAL",99)~ THEN BEGIN 57 // from:
  SAY #54731 /* ~The way to the surface is clear.  Good luck to you!~ [SILVER10] */
  IF ~~ THEN DO ~SetInterrupt(FALSE)
DialogueInterrupt(FALSE)
EraseJournalEntry(15797)
EraseJournalEntry(10105)
SetGlobal("udDrowPlot","GLOBAL",100)
CreateVisualEffectObject("SPDIMNDR","udsilver")
Wait(2)
DestroySelf()~ SOLVED_JOURNAL #10010 /* ~Recover the Silver Dragon's Eggs.

I have returned Adalon's eggs to her and she rewarded me with the magic item as well as brought me to the surface.  She says she does not intend to continue her duties guarding a peace that does not exist... and after she serves selective vengeance upon the drow she will likely leave this place forever.  I doubt we will meet again.~ */ EXIT
END

IF ~~ THEN BEGIN 58 // from:
  SAY #56159 /* ~Yes, yes, of course, but I have little time for your starry-eyed fawning. Listen well to what I say.~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 59 // from: VICONIJ:164.0
  SAY #56173 /* ~I will address you shortly, Drow. Make no mistake. First, to the rest of you.~ */
  IF ~~ THEN GOTO 26
END

IF ~~ THEN BEGIN 60 // from: 1.3
  SAY #62027 /* ~Foolishly you murdered Goldander Blackenrock, an evil act that must be overlooked for the time being.~ */
  IF ~~ THEN GOTO 5
END
